Bug 177671 - Need some enable-beagle-fu on upgrade
Need some enable-beagle-fu on upgrade
Product: Fedora
Classification: Fedora
Component: beagle (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Depends On:
  Show dependency treegraph
Reported: 2006-01-12 15:11 EST by Bill Nottingham
Modified: 2014-03-16 22:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 15:19:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
stuff this in /etc/xdg/autostart (239 bytes, text/plain)
2006-02-20 23:49 EST, Matthias Clasen
no flags Details

  None (edit)
Description Bill Nottingham 2006-01-12 15:11:43 EST
Basically, we can make the beagle package pulled in on upgrade easily, but we
also want the glue to enable it, stick it in the session, etc. - hopefully make
the enablement as transparent as possible.
Comment 1 Matthias Clasen 2006-02-15 23:21:32 EST
beagle should probably come with an autostart file, which starts it with some
delay after login. The panel already picks up an installed beagle-search thingie
instead of the old file search.
Comment 2 Matthias Clasen 2006-02-20 23:49:10 EST
Created attachment 124936 [details]
stuff this in /etc/xdg/autostart
Comment 3 Matthias Clasen 2006-02-21 15:19:36 EST
The autostart file is installed, starting with beagle-0.2.1-8

Note You need to log in before you can comment on or make changes to this bug.